Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2026
  medals: 6
  trophies: 6
  start date: 2026-01-07
  end date: 2026-01-07
  awards date: 2026-01-08
Events:
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Entomology
  - name: Helicopter
  - name: Meteorology
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Write It Do It
Teams:
  - number: 1
    school: Bergen Arts and Science Charter Middle School
    city: Garfield
    state: NJ
  - number: 2
    school: Buzz Aldrin Middle School
    city: Montclair
    state: NJ
  - number: 3
    school: Carl H. Kumpf Middle School
    city: Clark
    state: NJ
  - number: 4
    school: Demarest Middle School
    city: Demarest
    state: NJ
  - number: 5
    school: Englewood Cliffs Upper School
    city: Englewood Cliffs
    state: NJ
  - number: 6
    school: Glenfield Middle School
    city: Montclair
    state: NJ
  - number: 7
    school: Hoboken Charter School
    city: Hoboken
    state: NJ
  - number: 8
    school: Hoboken Dual Language Charter School
    city: Hoboken
    state: NJ
  - number: 9
    school: Noor-Ul-Iman School
    city: Monmouth Junction
    state: NJ
  - number: 10
    school: Passaic Arts and Science Charter Middle School
    school abbreviation: Passaic Arts and Science Middle School
    city: Clifton
    state: NJ
  - number: 11
    school: Passaic Arts and Science Charter Middle School
    school abbreviation: Passaic Arts and Science Middle School
    city: Passaic
    state: NJ
  - number: 12
    school: Paterson Arts and Science Charter School
    city: Paterson
    state: NJ
  - number: 13
    school: Pillars Preparatory Academy
    city: South River
    state: NJ
  - number: 14
    school: Pioneer Academy
    city: Wayne
    state: NJ
  - number: 15
    school: Renaissance at Rand Middle School
    city: Montclair
    state: NJ
  - number: 16
    school: Rising Star Academy
    city: Union City
    state: NJ
  - number: 17
    school: Robert R. Lazar Middle School
    city: Montville
    state: NJ
  - number: 18
    school: Tenakill Middle School
    city: Closter
    state: NJ
  - number: 19
    school: Cranbury School
    city: Cranbury
    state: NJ
Placings:
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Codebusters
    place: 17
  - team: 1
    event: Disease Detectives
    place: 16
  - team: 1
    event: Entomology
    place: 16
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Meteorology
    place: 15
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Potions and Poisons
    place: 10
  - team: 1
    event: Rocks and Minerals
    place: 16
  - team: 1
    event: Scrambler
    place: 12
  - team: 1
    event: Write It Do It
    place: 4
  - team: 2
    event: Boomilever
    place: 7
  - team: 2
    event: Circuit Lab
    place: 12
  - team: 2
    event: Codebusters
    place: 10
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Entomology
    place: 15
  - team: 2
    event: Helicopter
    place: 7
  - team: 2
    event: Meteorology
    place: 6
  - team: 2
    event: Mission Possible
    place: 1
  - team: 2
    event: Potions and Poisons
    place: 9
  - team: 2
    event: Rocks and Minerals
    place: 9
  - team: 2
    event: Scrambler
    place: 6
  - team: 2
    event: Write It Do It
    place: 8
  - team: 3
    event: Boomilever
    place: 3
  - team: 3
    event: Circuit Lab
    place: 9
  - team: 3
    event: Codebusters
    place: 8
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Entomology
    place: 3
  - team: 3
    event: Helicopter
    place: 12
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Mission Possible
    place: 8
  - team: 3
    event: Potions and Poisons
    place: 3
  - team: 3
    event: Rocks and Minerals
    place: 4
  - team: 3
    event: Scrambler
    place: 5
  - team: 3
    event: Write It Do It
    place: 2
  - team: 4
    event: Boomilever
    place: 12
  - team: 4
    event: Circuit Lab
    place: 11
  - team: 4
    event: Codebusters
    place: 4
  - team: 4
    event: Disease Detectives
    place: 5
  - team: 4
    event: Entomology
    place: 4
  - team: 4
    event: Helicopter
    place: 10
  - team: 4
    event: Meteorology
    place: 5
  - team: 4
    event: Mission Possible
    place: 10
  - team: 4
    event: Potions and Poisons
    place: 1
  - team: 4
    event: Rocks and Minerals
    place: 2
  - team: 4
    event: Scrambler
    place: 14
  - team: 4
    event: Write It Do It
    place: 15
  - team: 5
    event: Boomilever
    place: 11
  - team: 5
    event: Circuit Lab
    place: 10
  - team: 5
    event: Codebusters
    place: 3
  - team: 5
    event: Disease Detectives
    place: 8
  - team: 5
    event: Entomology
    place: 8
  - team: 5
    event: Helicopter
    place: 2
  - team: 5
    event: Meteorology
    place: 7
  - team: 5
    event: Mission Possible
    place: 9
  - team: 5
    event: Potions and Poisons
    place: 13
  - team: 5
    event: Rocks and Minerals
    place: 10
  - team: 5
    event: Scrambler
    place: 9
  - team: 5
    event: Write It Do It
    place: 17
  - team: 6
    event: Boomilever
    place: 5
  - team: 6
    event: Circuit Lab
    place: 5
  - team: 6
    event: Codebusters
    place: 6
  - team: 6
    event: Disease Detectives
    place: 9
  - team: 6
    event: Entomology
    place: 11
  - team: 6
    event: Helicopter
    place: 6
  - team: 6
    event: Meteorology
    place: 13
  - team: 6
    event: Mission Possible
    place: 6
  - team: 6
    event: Potions and Poisons
    place: 17
  - team: 6
    event: Rocks and Minerals
    place: 6
  - team: 6
    event: Scrambler
    place: 7
  - team: 6
    event: Write It Do It
    place: 12
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Codebusters
    place: 16
  - team: 7
    event: Disease Detectives
    place: 13
  - team: 7
    event: Entomology
    participated: false
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Meteorology
    place: 4
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Potions and Poisons
    place: 11
  - team: 7
    event: Rocks and Minerals
    place: 11
  - team: 7
    event: Scrambler
    participated: false
  - team: 7
    event: Write It Do It
    place: 7
  - team: 8
    event: Boomilever
    place: 10
  - team: 8
    event: Circuit Lab
    place: 4
  - team: 8
    event: Codebusters
    place: 2
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Entomology
    place: 7
  - team: 8
    event: Helicopter
    place: 9
  - team: 8
    event: Meteorology
    place: 2
  - team: 8
    event: Mission Possible
    place: 5
  - team: 8
    event: Potions and Poisons
    place: 5
  - team: 8
    event: Rocks and Minerals
    place: 12
  - team: 8
    event: Scrambler
    place: 1
  - team: 8
    event: Write It Do It
    place: 3
  - team: 9
    event: Boomilever
    place: 1
  - team: 9
    event: Circuit Lab
    place: 8
  - team: 9
    event: Codebusters
    place: 5
  - team: 9
    event: Disease Detectives
    place: 12
  - team: 9
    event: Entomology
    place: 6
  - team: 9
    event: Helicopter
    place: 1
  - team: 9
    event: Meteorology
    place: 12
  - team: 9
    event: Mission Possible
    place: 3
  - team: 9
    event: Potions and Poisons
    place: 7
  - team: 9
    event: Rocks and Minerals
    place: 3
  - team: 9
    event: Scrambler
    place: 3
  - team: 9
    event: Write It Do It
    place: 1
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Circuit Lab
    place: 13
  - team: 10
    event: Codebusters
    place: 14
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Entomology
    place: 17
  - team: 10
    event: Helicopter
    participated: false
  - team: 10
    event: Meteorology
    place: 16
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Potions and Poisons
    place: 14
  - team: 10
    event: Rocks and Minerals
    place: 15
  - team: 10
    event: Scrambler
    participated: false
  - team: 10
    event: Write It Do It
    place: 16
  - team: 11
    event: Boomilever
    place: 9
  - team: 11
    event: Circuit Lab
    place: 7
  - team: 11
    event: Codebusters
    place: 15
  - team: 11
    event: Disease Detectives
    place: 15
  - team: 11
    event: Entomology
    place: 12
  - team: 11
    event: Helicopter
    participated: false
  - team: 11
    event: Meteorology
    place: 17
  - team: 11
    event: Mission Possible
    place: 11
  - team: 11
    event: Potions and Poisons
    place: 15
  - team: 11
    event: Rocks and Minerals
    place: 18
  - team: 11
    event: Scrambler
    place: 11
  - team: 11
    event: Write It Do It
    place: 11
  - team: 12
    event: Boomilever
    place: 4
  - team: 12
    event: Circuit Lab
    place: 16
  - team: 12
    event: Codebusters
    place: 18
  - team: 12
    event: Disease Detectives
    place: 17
  - team: 12
    event: Entomology
    place: 10
  - team: 12
    event: Helicopter
    participated: false
  - team: 12
    event: Meteorology
    place: 18
  - team: 12
    event: Mission Possible
    participated: false
  - team: 12
    event: Potions and Poisons
    place: 16
  - team: 12
    event: Rocks and Minerals
    place: 17
  - team: 12
    event: Scrambler
    place: 15
  - team: 12
    event: Write It Do It
    place: 18
  - team: 13
    event: Boomilever
    participated: false
  - team: 13
    event: Circuit Lab
    participated: false
  - team: 13
    event: Codebusters
    place: 9
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Entomology
    participated: false
  - team: 13
    event: Helicopter
    participated: false
  - team: 13
    event: Meteorology
    participated: false
  - team: 13
    event: Mission Possible
    participated: false
  - team: 13
    event: Potions and Poisons
    participated: false
  - team: 13
    event: Rocks and Minerals
    participated: false
  - team: 13
    event: Scrambler
    place: 8
  - team: 13
    event: Write It Do It
    participated: false
  - team: 14
    event: Boomilever
    participated: false
  - team: 14
    event: Circuit Lab
    place: 14
  - team: 14
    event: Codebusters
    place: 19
  - team: 14
    event: Disease Detectives
    place: 11
  - team: 14
    event: Entomology
    place: 14
  - team: 14
    event: Helicopter
    participated: false
  - team: 14
    event: Meteorology
    place: 11
  - team: 14
    event: Mission Possible
    participated: false
  - team: 14
    event: Potions and Poisons
    place: 12
  - team: 14
    event: Rocks and Minerals
    place: 14
  - team: 14
    event: Scrambler
    participated: false
  - team: 14
    event: Write It Do It
    place: 6
  - team: 15
    event: Boomilever
    participated: false
  - team: 15
    event: Circuit Lab
    place: 15
  - team: 15
    event: Codebusters
    place: 12
  - team: 15
    event: Disease Detectives
    place: 14
  - team: 15
    event: Entomology
    place: 5
  - team: 15
    event: Helicopter
    place: 8
  - team: 15
    event: Meteorology
    place: 14
  - team: 15
    event: Mission Possible
    participated: false
  - team: 15
    event: Potions and Poisons
    place: 18
  - team: 15
    event: Rocks and Minerals
    place: 7
  - team: 15
    event: Scrambler
    place: 10
  - team: 15
    event: Write It Do It
    place: 14
  - team: 16
    event: Boomilever
    place: 8
  - team: 16
    event: Circuit Lab
    place: 6
  - team: 16
    event: Codebusters
    place: 7
  - team: 16
    event: Disease Detectives
    place: 7
  - team: 16
    event: Entomology
    place: 2
  - team: 16
    event: Helicopter
    place: 4
  - team: 16
    event: Meteorology
    place: 8
  - team: 16
    event: Mission Possible
    place: 4
  - team: 16
    event: Potions and Poisons
    place: 6
  - team: 16
    event: Rocks and Minerals
    place: 13
  - team: 16
    event: Scrambler
    place: 4
  - team: 16
    event: Write It Do It
    place: 9
  - team: 17
    event: Boomilever
    participated: false
  - team: 17
    event: Circuit Lab
    place: 1
  - team: 17
    event: Codebusters
    place: 13
  - team: 17
    event: Disease Detectives
    place: 10
  - team: 17
    event: Entomology
    place: 13
  - team: 17
    event: Helicopter
    place: 5
  - team: 17
    event: Meteorology
    place: 9
  - team: 17
    event: Mission Possible
    participated: false
  - team: 17
    event: Potions and Poisons
    place: 2
  - team: 17
    event: Rocks and Minerals
    place: 5
  - team: 17
    event: Scrambler
    participated: false
  - team: 17
    event: Write It Do It
    place: 13
  - team: 18
    event: Boomilever
    place: 2
  - team: 18
    event: Circuit Lab
    place: 2
  - team: 18
    event: Codebusters
    place: 1
  - team: 18
    event: Disease Detectives
    place: 2
  - team: 18
    event: Entomology
    place: 1
  - team: 18
    event: Helicopter
    place: 3
  - team: 18
    event: Meteorology
    place: 3
  - team: 18
    event: Mission Possible
    place: 7
  - team: 18
    event: Potions and Poisons
    place: 4
  - team: 18
    event: Rocks and Minerals
    place: 1
  - team: 18
    event: Scrambler
    place: 2
  - team: 18
    event: Write It Do It
    place: 5
  - team: 19
    event: Boomilever
    place: 6
  - team: 19
    event: Circuit Lab
    place: 3
  - team: 19
    event: Codebusters
    place: 11
  - team: 19
    event: Disease Detectives
    place: 6
  - team: 19
    event: Entomology
    place: 9
  - team: 19
    event: Helicopter
    place: 11
  - team: 19
    event: Meteorology
    place: 10
  - team: 19
    event: Mission Possible
    place: 2
  - team: 19
    event: Potions and Poisons
    place: 8
  - team: 19
    event: Rocks and Minerals
    place: 8
  - team: 19
    event: Scrambler
    place: 13
  - team: 19
    event: Write It Do It
    place: 10
